Subject: RE: Enron Case Study
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Oct 2000 07:25:00 -0800 (PST)

Outstanding, Cindy.  Thank you so much.  I will get you some questions
after I talk with Vince.

john

At 01:44 PM 10/31/00 -0600, you wrote:
>
>Good afternoon John,
>
>I hope things are well with you.  I am writing to update you on the status
>of your meetings with Andy Fastow, Ken Lay and Jeff Skilling.  I have
>arranged the following meeting dates and times with Ken Lay and Jeff
>Skilling, (I am still trying to work with Andy Fastow's schedule):
>
>Jeff Skilling
>December 4th
>2:00 - 3:00 p.m.
>
>Ken Lay
>December 4th
>3:30 - 4:30 p.m.
>
>Also, I will attempt to schedule the meeting with Andy Fastow for December
>4th for convenience - this will also allow us to possibly schedule
>additional meetings for the 5th (as needed).  I will let you know as soon
>as I'm successful.
>
>Regards,
>
>Cindy Derecskey
>University Affairs
>Enron Corp.
>
>
>
>
John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html